mi-api.extra-allowed-origins=http://localhost:4200
mi-api.base-url=http://localhost:8080
mi-api.client-auth-key=example-client-auth-key
mi-api.rask.base-url=
mi-api.rask.client-id=
mi-api.rask.client-secret=
mi-api.rask.af-system-id=
mi-api.rask.af-end-user-id=
mi-api.rask.af-environment=
